<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form text-right'        value='$mctr'></td>";
    Echo "<td><input type='text' class='form-control form prodcode'           name='prodcode_$ctr'  value=''></td>";
    Echo "<td><input type='text' class='form-control form prodname'           name='prodname_$ctr'  value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right qty'     name='qty_$ctr'       value='' ></td>";
    Echo "<td><input type='text' class='form-control form text-right unit'    name='unit_$ctr'      value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right rate'    name='rate_$ctr'      value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right amount'  name='amount_$ctr'    value=''></td>";

    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 